/*DO NOT DELETE THIS LINE*/@media screen and (min-width: 1250px)and (max-width: 1758px) {

    /* This style sheet is for large desktop monitors. */
    
       .slider-wrapper.theme-bar {
    height: 400px !important;
}
    #slider1 {
    height: 400px;
}
  #slider1 img {
    height: 400px !important;
    width: 1900px !important;
    left: -8% !important;
}
    
#Line1 {
    margin-top: 10%;
    margin-left: 567px;
    font-size: 112px;
    color: white;
    text-shadow: 4px 4px 4px #000000;
}
    
#Line2 {
    margin-left: 850px;
    margin-top: 0px;
    font-size: 41px;
    color: #f49f09;
    text-shadow: 4px 4px 4px #000000;
}

/*DO NOT DELETE THIS LINE*/}